Subject: bug#63187: 30.0.50; Tail of longer lines painted after end of nearby lines on macOS

From: Eli Zaretskii <[email-masked]>
Date: Sat, 13 May 2023 16:54:08 +0300

Ping!  Should the patch be installed now on the emacs-29 branch?

> Cc: [email-masked], [email-masked], [email-masked]
> Date: Tue, 09 May 2023 08:39:02 +0300
> From: Eli Zaretskii <[email-masked]>
> 
> > From: Aaron Jensen <[email-masked]>
> > Date: Mon, 8 May 2023 23:07:00 -0400
> > Cc: Po Lu <[email-masked]>, Alan Third <[email-masked]>, [email-masked]
> > 
> > It's not definitive, because it's always been intermittent, but I have
> > not seen the issue once since making this change a week ago. I'll give
> > it another week or two, but it certainly hasn't caused any problems
> > and may be worth considering for 29 before it is released.
> 
> I'm just waiting for you guys to decide that it was tested long
> enough, that's all.  I guess you are not yet there, right?
> 
> 
> 
>